<!--
Test to verify that inline tags containing attributes containing
embedded whitespace do not have the attribute values changed during
line-wrapping.
-->
<para>
This is a paragraph with <inline attr1=" xxx " attr2=" xxx
  yyy
zzz"> an inline element </inline>
in the middle.
</para>
